Bug 207405 - [XEN] VGA of Win2k vmx guest is unusable
Summary: [XEN] VGA of Win2k vmx guest is unusable
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steven Rostedt
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 418441
TreeView+ depends on / blocked
 
Reported: 2006-09-20 22:35 UTC by Zhao Yunfeng
Modified: 2008-02-26 23:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:22:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zhao Yunfeng 2006-09-20 22:35:50 UTC
Description of problem:
I could install and boot win2k ad server on FC6 IA32e host on a Intel SDV with 
preseler processor.
But the speed of win2k vmx guest's VGA is very slow.
To boot up win2k guest it cost more than 20 minutes.
And if i move a window in the win2k guest it becomes chaos.
See the attached picture.

Version-Release number of selected component (if applicable):


How reproducible:
Boot win2k vmx guest.
Move a window in the guest

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Matthew Miller 2007-04-06 18:37:38 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 3 Red Hat Bugzilla 2007-07-24 23:57:37 UTC
change QA contact

Comment 4 Chris Lalancette 2008-02-26 23:22:57 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.